{
  "id": 3372136,
  "name": "Charles R. Lyon and William I. Lyon, appellees, v. Oscar Rubin et al., appellants",
  "name_abbreviation": "Lyon v. Rubin",
  "decision_date": "1907-08-04",
  "docket_number": "Gen. No. 7,653",
  "first_page": "636",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 425,
    "ocr_confidence": 0.523,
    "sha256": "572fe1e129339bbfcdbb881acf0e83e27e4a6df0d1314f5b70c7b946efdfdd9e",
    "simhash": "1:770c0205305f8dbb",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles R. Lyon and William I. Lyon, appellees, v. Oscar Rubin et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jett"
      }
    ],
    "attorneys": [
      "Alex F. Beaubien and Slottow & Levit\u00f3n, for appellants; Charles Levit\u00f3n, of counsel. Ralph J. Dady, George W. Field and Reeve & Heywood, for appellees; Harold L. Reeve, of counsel."
    ],
    "corrections": "",
    "head_matter": "Second District.\nCharles R. Lyon and William I. Lyon, appellees, v. Oscar Rubin et al., appellants.\nGen. No. 7,653.\nOpinion filed August 4, 1907.\nRehearing denied October 19, 1927.\nAlex F. Beaubien and Slottow & Levit\u00f3n, for appellants; Charles Levit\u00f3n, of counsel. Ralph J. Dady, George W. Field and Reeve & Heywood, for appellees; Harold L. Reeve, of counsel."
  },
  "file_name": "0636-04",
  "first_page_order": 688,
  "last_page_order": 689
}
